/** 首页*/
.side-nav {
    -ms-flex-negative: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    flex-shrink: 0;
    overflow: auto;
    padding: 15px 0 10px;
}
.side-nav ul {
    margin: 0;
    overflow: hidden;
    padding: 0;
}
.side-nav li.active{
    color: #3498db;
    background: #f5f7fa;
}
.side-nav li {
    list-style: none;
}
.side-nav .nav-group__title {
    color: rgba(69,90,100,.6);
    font-size: 13px;
    line-height: 44px;
    padding-left: 40px;
}
.side-nav .nav-group-item .nav-item a {
    font-size: 14px;
    font-weight: 400;
}
.nav-item:hover{
    background: #f5f7fa;
    color: #0074D9;
}
.side-nav .nav-group-item{
    border-bottom:1px solid #eeeeee;
}
.side-nav .nav-group-item a {
    -webkit-transition: all .3s;
    color: #455a64;
    display: block;
    font-size: 16px;
    font-weight: 700;
    height: 44px;
    line-height: 44px;
    padding: 0 20px 0 40px;
    transition: all .3s;
}
.side-nav.active a span{
    color: #3498db!important;
}
.side-nav .nav-group-item .nav-item a.active .nav-item__subtitle, .side-nav .nav-group-item .nav-item a:hover .nav-item__subtitle {
    color: #3498db;
}
.side-nav .nav-group-item .nav-item a .nav-item__subtitle {
    color: #666;
    font-size: 12px;
}
.right-content .content{
    padding:0;
}
.right-content p{
    font-size:15px;
}
.right-content .card .header{
    padding:20px 20px 0 20px;
}
.right-content .card .header h2{
    font-size:22px;
}
.right-content .card .header .desc{
    font-size:14px;
    padding: 10px 0 0 0;
}
.right-content .card .body {
    padding: 20px;
}

.card .header h2::before{
    height:0;
}
.right-content .body .content img {
    margin-top: 0;
    display: block;
    padding: 4px;
    margin-bottom: 10px;
    line-height: 1.42857143;
    max-width:100%;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}